Subject: Re: DPC Naphtha Hedge
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Feb 1999 06:19:00 -0800 (PST)

Marc,

I agree completely and don't have any legal reason not to send the form of 
L/C we would require.  Unfortunately, given the nature of this transaction we 
can't use our standard form but will have to beef it up a bit.  Let me know 
if you're ready to send that and I'll get started on it right away - 
shouldn't take more than a day or so to get it ready.

Mark

Marc De La Roche
02/24/99 06:45 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc: Doug Leach/HOU/ECT@ECT 
Subject: Re: DPC Naphtha Hedge

	

Mark,

FYI: Ram Srivastav is the President of DPC. Can we send DPC the format of the 
Stdby L/C to advance the credit risk portion? We're not committing to 
actually putting a derivative in place, just familiarizing them with the 
necessary tools. The legal risk aspect will be covered when we get their 
outside counsel opinion sent to us. Please let me know. While I feel strongly 
that we need to cover all of ECT's bases, especially when dealing with the 
Indians, I don't want to appear to hold up the process. Let me know what you 
think.

Marc

---------------------- Forwarded by Marc De La Roche/HOU/ECT on 02/24/99 
06:40 AM ---------------------------
From: Ram Srivastav@ENRON on 02/24/99 08:25 AM
To: Vinayak S Bapat, Marc De La Roche/HOU/ECT@ECT
cc: Pavan Dave, Doug Leach/HOU/ECT@ECT, Mark - ECT Legal Taylor/HOU/ECT@ECT, 
Darrell W Kinder AT ENRON_DEVELOPMENT@CCMAIL 
Subject: Re: DPC Naphtha Hedge

While the legal openions are coming - please continue working the rest of the 
issues and Dont forget that MSEB has to understand and agree to any of these 
arrangements.
Ram

______________________________ Reply Separator 
_________________________________
Subject: DPC Naphtha Hedge
Author:  Marc De La Roche/HOU/ECT at ECT
Date:    2/23/99 2:55 PM

Mood Stamp:  FYI
---------------------------------
Importance:  High
---------------------------------
Vinayak,

We very much look forward to being able to help DPC mitigate it's fuel price 
risk by implementing a derivative through ECT.

ECT's counsel has advised me that the format for the Standby Letter of Credit 
to cover ECT's exposure on the derivatives will be sent to you/DPC as soon as 
you provide us with an opinion from outside (non-DPC) Indian counsel on the 
legality of commodity derivatives in India.

Pursuant to the above, please obtain a formal opinion from outside (non-DPC) 
Indian counsel on the legality of commodity derivatives in India, and send it 
to myself  at your earliest convenience.

Thanking you in advance,

Marc